[
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate.pdf. | Automatically renamed from SimpleZip_41467_2026_71659_MOESM1_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate_Supplementary_materials_1.pdf",
    "file_order": "2",
    "file_path": "/data/hyrax_tmp/notifications/39/99/3999004/SimpleZip_41467_2026_71659_MOESM1_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:81424ffb475e0d372e08399ec261b4d33bc80961",
    "file_size": "[\"7568749\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate.pdf. | Automatically renamed from SimpleZip_41467_2026_71659_MOESM2_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate_Supplementary_materials_2.pdf",
    "file_order": "3",
    "file_path": "/data/hyrax_tmp/notifications/39/99/3999004/SimpleZip_41467_2026_71659_MOESM2_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:438818913f8844d1273353839f4d2f1073677d04",
    "file_size": "[\"35344\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate.pdf. | Automatically renamed from SimpleZip_41467_2026_71659_MOESM6_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate_Supplementary_materials_3.pdf",
    "file_order": "4",
    "file_path": "/data/hyrax_tmp/notifications/39/99/3999004/SimpleZip_41467_2026_71659_MOESM6_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:b53d1e48b394cee9f9b7297de76e86a661ff4779",
    "file_size": "[\"3495384\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate.pdf. | Automatically renamed from SimpleZip_41467_2026_71659_MOESM7_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Weigel_et_al_2026_SPNS2_exports_sphingosine-1-phosphate_Supplementary_materials_4.pdf",
    "file_order": "5",
    "file_path": "/data/hyrax_tmp/notifications/39/99/3999004/SimpleZip_41467_2026_71659_MOESM7_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:a32b5b3b26c735f26c8ec4c02bb0652ab23b2de8",
    "file_size": "[\"171788\"]",
    "file_version": "Other",
    "file_version_of": ""
  }
]